/* stylesheet */
@import "reset.css";
.unfallautos_kaufen{
visibility:hidden !important;
width:10px;
}

.unfallwagen{
visibility:hidden !important;
width:10px;
}

.auto_import_venlo{
visibility:hidden !important;
width:10px;
}
.groothandel_auto{
visibility:hidden !important;
width:10px;
}

.schadeauto_kopen
{
visibility:hidden !important;
width:10px;
}
.auto_groothandel
{
visibility:hidden !important;
width:10px;
}
.schade_auto_venlo{
visibility:hidden !important;
width:10px;
}

html    {height:100%;}
body    {font-family:Arial,Verdana;font-size:12px;background-image:url(../images/back_header.jpg); background-repeat:repeat-x; height:100%; background-color:#000;}

/*----------background----------*/
div.bg  {width:100%;height:100%;z-index:-1; background-color:#FFF; }

/*----------wrapper----------*/
.wrapper{width:960px;margin:0 auto;min-height:100%;height:auto !important;height:100%;margin-bottom:-180px; }

/*----------header----------*/
.header {height:220px;}
.header .logo   {height:220px; width:384px; background:#747474 url(../images/logo.jpg) no-repeat;}

/*----------slideshow-------*/
#slideshow_inside {}
#slideshow_2  { width:990px; height:400px;position:relative;overflow:hidden; background-color:#FFF; border-bottom:9px solid #019d9c; }
#slideshow_2 img  { width:990px; height:400px;position:absolute;left:0;top:0;margin:0; }
#slideshow_2 img.active   { z-index:10; }
#slideshow_2 img.last-active   { z-index:9;}

/*----------nav menu----------*/
.nav    {position:relative;z-index:99;}
.nav    ul.menu {display:block;height:60px;}
.nav    ul.menu li  {float:left;display:block;height:60px;padding:0 15px;line-height:62px;font-size:16px;font-weight:bold;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #333;}
.nav    ul.menu li  a   {display:block;height:60px;line-height:62px;font-size:16px;font-weight:bold;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #333;}
.nav    ul.menu li.active   a, .nav    ul.menu li:hover a   {color:red;}
.nav    ul.menu li  ul  {display:none;position:absolute;z-index:5;margin:-3px 0 0 -15px;}
.nav    ul.menu li  ul  li  {float:none;height:40px;background:url(../images/bg_menu.png);}
.nav    ul.menu li  ul  li  a   {height:40px;line-height:42px;color:#fff;}
.nav    ul.menu li:hover ul li a{color:#fff;}
.nav    ul.menu li:hover ul li a:hover, .nav    ul.menu li:hover ul li.active a  {color:#427aad;}
.nav    ul.menu li:hover    ul  {display:block;}

.nav    ul.languages    {position:absolute;top:0;right:0;height:60px;width:105px;}
.nav    ul.languages    li  {float:left;margin-right:10px;padding:18px 0;}
.nav    ul.languages    li  a   {display:block;width:25px;height:24px;font-size:0;opacity:.7;}
.nav    ul.languages    li.active   a, .nav ul.languages    li  a:hover {opacity:1;}
.nav    ul.languages    li  a.flag-nl   {background:url(../images/flags.png) 0px 0px;}
.nav    ul.languages    li  a.flag-en   {background:url(../images/flags.png) 0px -48px;}
.nav    ul.languages    li  a.flag-de   {background:url(../images/flags.png) 0px -24px;}

/*----------content----------*/
.content{margin-top:20px;min-height:400px;}

.content    .leftside   {float:left;width:670px;margin-right:20px;}
.content    .leftside_home   {float:left;width:100%;margin-right:20px;}
.content    .rightside  {float:right;width:320px;}
.content    .block.hlf  {float:right;width:450px;margin-right:20px;}
.content    .block.hlf:nth-child(2n){margin-right:0;}

.content    .block  {background:#fff;padding:10px;margin-bottom:20px;box-shadow:0 1px 2px #222;border-radius:2px;position:relative;}
.content    .block  img {max-width:100%;margin-bottom:10px;}
.content    .block  img.mainpic {float:left;width:320px;margin:0 10px 10px 0;}
.content    .block  img.pic {margin:0;}

.content    .block.half {width:280px;float:left;margin-right:20px;}
.content    .block.half:nth-of-type(2n+1)   {margin-right:0;}

/*option 1*/
.content    .block.stock    {width:156px;height:150px;float:left;margin-right:20px;}
.content    .block.stock    a   {display:block;color:#000;text-decoration:none;}
.content    .block.stock    a   .imgholder  {display:block;overflow:hidden;height:117px;}
.content    .block.stock    a   .imgholder  img {max-width:none;max-height:117px;margin:0;}
.content    .block.stock    a   .txtholder  {display:block;height:34px;line-height:16px;overflow:hidden;}
.content    .block.stock    a   .txtholder  b   {font-size:14px;}


/*----------vehicle detail---------*/
.content    .block.viewer   {float:left;width:560px;margin-right:20px;}
.content    .block.viewer   .mainview   {position:relative;width:560px;height:420px;overflow:hidden;}
.content    .block.viewer   .mainview   img {position:absolute;top:0;left:0;margin:0;width:100%;}

#picture1   {display:block;}
#picture2   {display:none;}

.content    .block.viewer   .thumbs {height:100px;margin-top:10px;position:relative;overflow:hidden;}
.content    .block.viewer   .thumbs a.buttons   {display:block;width:30px;height:100px;background:url(../images/icon-big-arrows2.png) no-repeat;position:absolute;top:0;font-size:0;}
.content    .block.viewer   .thumbs a.buttons.prev  {background-position:0 -61px;left:0;}
.content    .block.viewer   .thumbs a.buttons.next  {background-position:0 26px;right:0;}
.content    .block.viewer   .thumbs .viewport   {height:100px;width:480px;margin:0 40px;position:relative;overflow:hidden;}
.content    .block.viewer   .thumbs ul  {display:block;height:100px;width:1000px;position:absolute;left:0;top:0;padding:0;}
.content    .block.viewer   .thumbs ul  li  {display:block;float:left;height:100px;width:133px;margin-right:10px;}
.content    .block.viewer   .thumbs ul  li  img {height:100px;margin:0;cursor:pointer;}

.content    .block.vhlinfo  {float:left;width:340px;line-height:18px;}
.content    .block.vhlinfo  table   {width:100%;line-height:18px;font-size:12px;}
.content    .block.vhlinfo  table   tr  {}
.content    .block.vhlinfo  table   tr  th  {font-weight:bold;text-align:right;padding:2px 5px;width:80px;}
.content    .block.vhlinfo  table   tr  td  {padding:2px 5px;}

.content    .block  img.floatr  {width:50%;}

#newtrlr    .block.hlf  {}
#newtrlr    .block.hlf  b   {font-size:14px;}
#newtrlr    .block.hlf  img {float:left;width:50%;margin:0 20px 0 0;}

.btnback    {display:block;font-size:0;width:30px;height:30px;background:url(../images/icon-big-arrows2.png) no-repeat 0 -170px;position:absolute;top:18px;right:15px;opacity:.8;}
.btnback:hover  {opacity:1;}

#canvas {width:940px;height:350px;}

.btn-mi {display:block;height:30px;background:#019d9c;color:#fff;font-weight:bold;font-size:16px;line-height:32px;border-radius:3px;text-decoration:none;text-align:center;}
.btn-mi:hover   {background:#e64037;}

span.vhlname    {display:block;height:22px;padding:5px 0;line-height:20px;overflow:hidden;}

form input.calltxt  {height:28px;width:270px;border:1px solid #cf362e;padding:0;line-height:32px;text-indent:5px;}
form input.callbtn  {height:30px;width:30px;background:url(../images/bg_callbtn.png);border:none;font-size:0;cursor:pointer;position:absolute;}


/*----------footer----------*/
.push,.footer   {height:179px;clear:both;}

.footer {width:940px;padding:0 10px;margin:0 auto;border-top:1px solid #48515a; background: linear-gradient(rgba(116,116,116,.9),rgba(39,46,54,.9));}
.footer p   {color:#FFF;}
.footer p.blckl {float:left;width:330px;margin:20px 40px 20px 0;}
.footer p.blckl span.lbl    {float:left;width:90px;}
.footer p.copyr {font-size:10px;color:#eee;}


/*----------other----------*/
h1,h2,h3    {font-size:22px;font-weight:bold;color:red;line-height:26px;margin:10px 0;}

b,strong{font-weight:bold;}
i   {font-style:italic;}
a   {color:red;}
p   {margin:18px 0;line-height:18px;}

.content    ul  {padding-left:20px;line-height:18px;}
.content    ul  li  {list-style-type:square;}

.clear  {clear:both;}

.floatl {float:left;}
.floatr {float:right;}

.mrgnr40{margin-right:40px;}

table   {line-height:16px;}
table   tr  {}
table   tr  th  {padding:2px 5px;font-weight:bold;text-align:right;}
table   tr  td  {padding:2px 5px;}



@media only screen and (min-width: 960px) {
    .content    .block.stock:nth-child(5n)  {margin-right:0;}
    
    #menubtn    {display:none;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .wrapper    {width:760px;}
    
    #slideshow_2  { width:740px; height:298px; }
    #slideshow_2 img  { width:740px; height:auto; }
    
   
    .content .leftside  {width:420px;}
    
    
    
    .content .block.half    {width:180px;}
    
    .content .block.hlf {width:350px;}
    #newtrlr .block.hlf img {width:40%;}
    
    .content .block.stock   {width:155px;}
    .content .block.stock:nth-child(4n) {margin-right:0px;}
    
    .content .block.viewer  {width:360px;}
    .content .block.viewer .mainview    {width:360px;height:270px;}
    .content .block.viewer .thumbs .viewport    {width:280px;}
    
    #canvas {width:400px;height:300px;}
    
    .footer {width:760px;}
}
@media only screen and (max-width: 767px) {
    
    .wrapper    {width:480px;}
    
    .header {}
    
    .nav    {}
    
    #mainmenu   {display:none;position:absolute;top:60px;left:0px;height:auto;}
    #mainmenu   li  {float:none;background:url(../images/bg_menu.png) repeat-x;width:480px;height:auto;}
    .nav    ul.menu li  ul  {display:block;position:relative;margin:-3px 0 0 -15px;}
    #menubtn    {display:block;position:relative;height:60px;width:50px;padding:15px 0;cursor:pointer;}
    #menubtn    span.stripe {display:block;height:4px;width:40px;background:#fff;margin:5px;}
    
    .content .leftside  {width:480px;margin-right:0;}
	.content .leftside_home   {width:480px;margin-right:0px;}
    .content .rightside {width:480px;}
    
    #slideshow_2  { width:460px; height:186px; }
    #slideshow_2 img  { width:460px; height:auto; }
    
    .content .block.stock   {width:133px;height:150px;margin-right:10px;}
    .content .block.stock:nth-child(3n) {margin-right:0px;}
    .content .block.stock a .imgholder img  {max-width:133px;}
    
    .content .block.hlf {width:460px;margin-right:0;}
    .content .block.half{width:460px;margin-right:0;}
    
    .content .block.viewer  {width:460px;float:none;}
    .content .block.viewer .mainview    {width:460px;height:345px;}
    .content .block.viewer .thumbs .viewport    {width:380px;}
    
    .content .block.vhlinfo {float:none;width:460px;}
    
    #canvas {width:460px;height:300px;}
    
    .footer {width:460px;}
    .footer p.blckl {margin:20px 0px;width:230px;}
    
    h1  {width:90%;height:26px;overflow:hidden;}



    
}